

/***** HEADER STYLES *****/


.header {
	position: relative;
	width: 100%;
	margin: 0 auto;
	height: 130px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: solid 0px #ff0000;
}

.header-top-logo {	
	position: absolute;
	z-index: 9999;
	display: block;
	margin-left: 40px;
	margin-top: 38px;
	border: solid 0px #ff0000; 
}

.header-text {	
	position: relative;
	top: 65px;
	width: 100%;
	display: block;
	font-size: 2.4em;
	font-weight: 500;
	color: #124456;
	text-align: center;
	border: solid 0px #ffa000; 
}

.header-bottom-bar {
	position: relative;
	width: 100%;
	height: 10px;
	margin-bottom: 0px;
	background-color: #f2f2f2;
	border: solid 0px #ff0000;
}

.top-menu-box {
	 position: absolute;
	 display: block;
	 text-align: center;
	 width: 100%;
	 border: 0px solid #000;
}

.top-menu {
	 text-align: center;
	 display: inline-block;
	 padding-top: 3px;
	 padding: 10px;
	 margin-top: 2px;
	 cursor: pointer;
	 font-size: 1.4em;
	 min-width: 300px;
	 max-width: 400px;
	 background-color: #f3f3f3;
	 border: 0px solid #000;
}

.top-menu:hover {
	background-color: #eeeeee;	
	color: #000000; 
}



/***** CONTAINER STYLES *****/

.account-box {
	display: inline-block;
	margin: 0 auto;
	min-width: 500px;
	max-width: 50%;
	margin-top: 30px;
	border: solid 0px #dddddd;  	
}

.main-container {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	border: solid 0px #000000;
}

.box {
	display: inline-block;
	margin: 0 auto;
	min-width: 500px;
	max-width: 50%;
	text-align: center;
	border: solid 0px #dddddd;  	
}

.box-home {
	display: inline-block;
	min-width: 240px;
	max-width: 50%;
	margin: 10px;
	padding: 10px;
	border-radius: 6px;
	background-color: #f9f9f9;
	border: solid 0px #dddddd;  	
}

.box-header {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	border-radius: 6px 6px 0px 0px;
	background-color: #f3f3f3;
	border: solid 1px #dddddd;  	
}

.big-box {
	margin: 0;
	display: block;
	width: 100%;
	text-align: center;
	border: solid 0px #ff0000;  	
}

.center-box {
	position: relative;
	width: 95%;
	margin: 0 auto;
	margin-bottom: 0px;
	vertical-align: top;
	border: solid 0px #ff0000;  
}

.clock-box {
	 margin: 0 auto;
	 text-align: center;
	 display: block;
	 width: 100%;
	 height: 160px;
	 border: 0px solid #dddddd;
}

.fit-box {
	width: 100%;
	height: 360px;
	margin-top: -10px;
	margin-bottom: 30px;
	background-size: cover;
	background-repeat:no-repeat;
	background-position: 50% 50%;
}

.file-box {
	width: 100%;
	padding: 30px;
	background-color: #f7f7f7;
	border: solid 0px #dddddd; 
}

.form-center-box {
	position: relative;
	width: 70%;
	vertical-align: top;
	padding: 0px;
	margin: 0 auto;
	text-align: left;
	border: solid 0px #dddddd; 
}

.info {
	position: absolute;
	text-align: center;
	width: 100%;
	border: solid 0px #dddddd;  	
}

.image-inline {
	position: relative;
	display: inline-block;
	width: 200px;	
	vertical-align: top;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 25px;
	border: solid 2px #dddddd;  
}

.login-box {
	 position: relative;
	 margin: 0 auto;
	 text-align: center;
	 display: block;
	 width: 70%;
	 border: 0px solid #000;
}

.results-box {
	position: relative;
	width: 100%;
	padding: 0;
	vertical-align: top;
	text-align: center;
	margin-top: 50px;
	border: solid 0px #dddddd; 
}

.slide-box {
	position: relative;
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
	border: solid 0px #dddddd;  	
}

.slide-text-box {
	position: absolute;
	font-family: 'Quicksand', sans-serif;
	font-size: 3em;
	letter-spacing: -.03em;
	text-align: center;
	width: 33%;
	right: 70px;
	top: 80px;
	border: solid 0px #dddddd;  	
}

.table-box {
	position: relative;
	min-width: 900px;
	max-width: 50%;
	margin: 0 auto;
	margin-top: 50px;
	border: solid 0px #dddddd;  
}

.upload-container {
	position: relative;
	display: block;
	width: 100%;
	margin: 10px auto;
	text-align:center;
	border: solid 0px #ff0000;
}

.wrapper {
	position: relative;
	display: block;
	width: 100%;
	margin: 10px auto;
	border: solid 0px #ff0000;
}

.logos {
	margin: 20px;
	background-color:#f5f5f5;
	border:1px solid #dddddd;
}

.lazy {
	height: 100%;
	width: 100%;
	object-fit: scale-down;
}

.icon-courier,.icon-fourkites,.icon-dhl,.icon-airplane,.icon-markets,.icon-ship,.icon-doc,.icon-chart,.icon-contacts,.icon-dashboard,.icon-dashboard_s {
	background-repeat: no-repeat;
	background-position: center;
	width: 120px;
	height: 120px;
	display: inline-block;
	border: 0px solid #000;
}

.icon-courier {
	background-image: url('../images/icon_courier_2.png');	 
}

.icon-airplane {
	background-image: url('../images/icon_airplane_2.png');	 
}

.icon-markets {
	background-image: url('../images/icon_markets.png');	 
}

.icon-ship {
	background-image: url('../images/icon_ship_2.png');	 
}

.icon-doc {
	background-image: url('../images/icon_doc_2.png');	 
}

.icon-contacts {
	background-image: url('../images/icon_contacts_2.png');	 
}

.icon-dashboard {
	background-image: url('../images/icon_dashboard_2.png');	 
}

.icon-dashboard_s {
	background-image: url('../images/icon_dashboard_s_2.png');	 
}

.icon-fourkites {
	background-image: url('../images/icon_fourkites.png');	 
}

.icon-fourkites:hover {
	background-image: url('../images/icon_fourkites.png');	 
}

.icon-dhl {
	background-image: url('../images/icon_dhl.png');	 
}

.icon-dhl:hover {
	background-image: url('../images/icon_dhl.png');	 
}

.icon-chart {
	background-image: url('../images/icon_chart.png');	 
}

.icon-chart:hover {
	background-image: url('../images/icon_chart_2.png');	 
}

.icon-courier:hover {
	background-image: url('../images/icon_courier.png');	 
}

.icon-airplane:hover {
	background-image: url('../images/icon_airplane.png');	 
}

.icon-markets:hover {
	background-image: url('../images/icon_markets_2.png');	 
}

.icon-ship:hover {
	background-image: url('../images/icon_ship.png');	 
}

.icon-doc:hover {
	background-image: url('../images/icon_doc.png');	 
}

.icon-contacts:hover {
	background-image: url('../images/icon_contacts.png');	 
}

.icon-dashboard:hover {
	background-image: url('../images/icon_dashboard.png');	 
}

.icon-dashboard_s:hover {
	background-image: url('../images/icon_dashboard_s.png');	 
}


/***** MENU STYLES *****/


.menu-box {
	position: relative;
	text-align: left;
	min-width: 400px;
	max-width: 40%;
	display: inline-block;
	background-color: #f7f7f7;
	padding: 20px;
	padding-right:0px;
	padding-top: 0px;
	padding-bottom:10px;
	border: solid 0px #dddddd;  	
}

.menu-text {
	display: inline-block;
	z-index: 99999;
	width: 125px;
	height: 25px;
	border-radius: 0px;
	color: #ffffff;
	font-size: 1.2em;
	padding-top: 2px;
	margin: 0px;
	transition: all 500ms ease;
	text-decoration: none;
	/* box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05) inset, 0px 0px 3px rgba(82, 168, 236, 0.6); */
	background-color: #124456;
	border: solid 0px #ddd;  	
}

.menu:hover {
	color: #124456;
	border: solid 1px #124456;
	background-color: #ffffff;  
	text-decoration: none;	
}

.doc-menu-box {
	 position: relative;
	 display: block;
	 top: 0px;
	 text-align: center;
	 width: 100%;
	 border: 0px solid #000;
}



/***** BUTTON STYLES *****/ 

.btn-large {
	cursor: pointer;
	color: white;
	min-width: 180px;
	max-width: 220px;
	font-weight: normal;
	font-size: 1.4em;
	padding: 6px;
	padding-left: 18px;
	padding-right: 18px;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	text-align: center;
	transition: all 500ms ease;
	background-color: #124456;
	border-radius: 4px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05) inset, 3px 3px 3px #ddd;
	border: solid 1px #124456;
}

.btn {
	cursor: pointer;
	color: white;
	min-width: 120px;
	max-width: 140px;
	font-weight: normal;
	font-size: 1.2em;
	margin: 0 auto;
	display: block;
	padding: 3px;
	text-align: center;
	background-color: #124456;
	border-radius: 4px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05) inset, 3px 3px 3px #ddd;
}

.btn-account {
	position: absolute;
	z-index:1;
	display: inline-block;
	top: 65px;
	right: 60px;
	cursor: pointer;
	color: white;
	min-width: 120px;
	max-width: 140px;
	font-size: 1.2em;
	padding: 4px;
	background-color: #124456;
	border-radius: 4px;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.05) inset, 3px 3px 3px #ddd;
}

#btn-box {
	height: 50px;
	width: 125px;
	margin-left: 10px;
	display: inline-block;
	border: 0px solid #aaaaaa;
}

.btn-submit {
	display: inline-block;
	margin-top: 20px;
}

.btn:hover,.btn-large:hover {
	border: 1px solid #2d7aaf;
	color: #113c5a;
	cursor: pointer;
	background-color: #ffffff;
}

.btn:active,.btn-large:active {
	position: relative;
	left: 2px;
	top: 2px;
}

.btn-account:active {
	top: 67px;
	right: 58px;
}



/***** BREADCRUMB STYLES *****/

.bread-box {
	position: relative;
	top: -30px;
	text-align: left;
	width: 400px;
	border: solid 0px #dddddd; 
}

.bread-crumb-item {
	padding: 7px;
	height: 35px;
	margin-right: -2px;
	display: inline-block;
	background-color: #ccaf7c;
	border: solid 0px #dddddd; 
}